Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 132332 - Remove j2eeserver UI dead code
Remove j2eeserver UI dead code
Status: RESOLVED FIXED
Product: serverplugins
Classification: Unclassified
Component: Infrastructure
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Petr Hejl
issues@serverplugins
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-08 14:27 UTC by Petr Hejl
Modified: 2008-04-25 12:46 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Hejl 2008-04-08 14:27:31 UTC
There is a dead code aftre introduction of common server. It will be removed.
Comment 1 Petr Hejl 2008-04-09 11:16:36 UTC
Fixed.

311559f57ed8
eb36cebb71e9
7be6c150511b
16ee8b7475fe


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo